{
  "verseBefore": "Tuôôy Kadraq heq xok rahlaap jơuq, poot pop ôôq ji vaar kưưl poot khơl draq kuul xak pôôt kangưưr Trưưu Koot. Tôôy dro e muuyq poop đơơn hak ji dooy mưh xôq viik kahlơơu, 'ngưq ji apok apôôy ku khơl hlăng xatyauq.\n\n\\ts\\*",
  "verseAfter": "Tuôôy Kadraq heq xok rahlaap jơuq, poot pop ôôq ji vaar kưưl poot khơl draq kuul xak pôôt kangưưr Trưưu Koot. Tôôy dro e muuyq poop đơơn hak ji muuyq dooy mưh xôq viik kahlơơu, 'ngưq ji apok apôôy ku khơl hlăng xatyauq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-05T02:10:47.291Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
